Bug 1772783

Summary: Upgrade perl-Crypt-X509 to 0.53
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Crypt-X509Assignee: Ralf Corsepius <rc040203>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, rc040203
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Crypt-X509-0.53-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-11-25 10:43:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2019-11-15 07:43:01 UTC
Latest Fedora delivers 0.51 version. Upstream released 0.52. When you have free time, please upgrade it.

Comment 1 Ben Cotton 2020-02-11 17:46:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Jitka Plesnikova 2020-11-10 08:50:27 UTC
Latest Fedora delivers 0.51 version. Upstream released 0.53. When you have free time, please upgrade it.

Comment 3 Jitka Plesnikova 2020-11-25 10:43:16 UTC
Built by corsepiu